RSS   Vulnerabilities for 'Peoplebook'   RSS

2006-08-17
 
CVE-2006-4195

CWE-94
 

 
PHP remote file inclusion vulnerability in param.peoplebook.php in the Peoplebook Component for Mambo (com_peoplebook) 1.0 and earlier, and possibly 1.1.2, when register_globals and allow_url_fopen are enabled, allows remote attackers to execute arbitrary PHP code via a URL in the mosConfig_absolute_path parameter.

 

 >>> Vendor: Mamboxchange 12 Products
Simpleboard
Loudmouth
A6mambohelpdesk
Peoplebook
Mambo email publisher
Reporter
Mambowiki
Serverstat component
Extended registration
Mosreporter
Laithai
Com zoom


Copyright 2022, cxsecurity.com

 

Back to Top